[
  {
    "fieldName": "Entity",
    "values": null,
    "range": null,
    "dataType": "INTEGER",
    "opType": "ENTITY_ID",
    "timeSamplingInterval": null,
    "isStatic": false
  },
  {
    "fieldName": "Week",
    "values": null,
    "range": null,
    "dataType": "LONG",
    "opType": "TEMPORAL",
    "timeSamplingInterval": 1,
    "isStatic": false
  },
  {
    "fieldName": "Weekly Central Atlantic (PADD 1B) All Grades All Formulations Retail Gasoline Prices",
    "values": null,
    "range": null,
    "dataType": "DOUBLE",
    "opType": "CONTINUOUS",
    "timeSamplingInterval": null,
    "isStatic": false
  },
  {
    "fieldName": "Weekly East Coast All Grades All Formulations Retail Gasoline Prices",
    "values": null,
    "range": null,
    "dataType": "DOUBLE",
    "opType": "CONTINUOUS",
    "timeSamplingInterval": null,
    "isStatic": false
  },
  {
    "fieldName": "Weekly Gulf Coast All Grades All Formulations Retail Gasoline Prices",
    "values": null,
    "range": null,
    "dataType": "DOUBLE",
    "opType": "CONTINUOUS",
    "timeSamplingInterval": null,
    "isStatic": false
  },
  {
    "fieldName": "Weekly Lower Atlantic (PADD 1C) All Grades All Formulations Retail Gasoline Prices",
    "values": null,
    "range": null,
    "dataType": "DOUBLE",
    "opType": "CONTINUOUS",
    "timeSamplingInterval": null,
    "isStatic": false
  },
  {
    "fieldName": "Weekly Midwest All Grades All Formulations Retail Gasoline Prices",
    "values": null,
    "range": null,
    "dataType": "DOUBLE",
    "opType": "CONTINUOUS",
    "timeSamplingInterval": null,
    "isStatic": false
  },
  {
    "fieldName": "Weekly New England (PADD 1A) All Grades All Formulations Retail Gasoline Prices",
    "values": null,
    "range": null,
    "dataType": "DOUBLE",
    "opType": "CONTINUOUS",
    "timeSamplingInterval": null,
    "isStatic": false
  },
  {
    "fieldName": "Weekly Rocky Mountain All Grades All Formulations Retail Gasoline Prices",
    "values": null,
    "range": null,
    "dataType": "DOUBLE",
    "opType": "CONTINUOUS",
    "timeSamplingInterval": null,
    "isStatic": false
  },
  {
    "fieldName": "Weekly West Coast All Grades All Formulations Retail Gasoline Prices",
    "values": null,
    "range": null,
    "dataType": "DOUBLE",
    "opType": "CONTINUOUS",
    "timeSamplingInterval": null,
    "isStatic": false
  }
]
